<div class="cmp-res-image-text">
  <a class="cmp-res-image-text__desktop" href="${properties.refLink}" title="${properties.imageText @ context = 'html'}">
    <img src="${properties.imagePath}" alt="${properties.imageAltText}" title="${properties.imageText @ context = 'html'}" />
    <span>${properties.imageText @ context = 'html'}</span>
  </a>
  <a class="cmp-res-image-text__mobile" href="${properties.mobileRefLink}" title="${properties.mobileImageText @ context = 'html'}">
    <img src="${properties.mobileImagePath}" alt="${properties.mobileImageAltText}" title="${properties.mobileImageText @ context = 'html'}" />
    <span>${properties.mobileImageText @ context = 'html'}</span>
  </a>
</div>